<ion-header>
  <ion-navbar color="primary">
    <ion-title>
      Position de l'item
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
    <div id="map"></div>

    <ion-buttons *ngIf="showBtn" >
      <button class="map-btn" (click)="selectPosition()" ion-button full item-end icon-left color="light">
        <ion-icon name="pin"></ion-icon>Séléctionner cette position
      </button>
    </ion-buttons>
</ion-content>
